1. Are you ready for the Galaxy S20? Here is everything we know so far!

XDA gangnam style prerequisites

Discussion in 'Android Devices' started by optimusv45, Jan 4, 2013.

  1. optimusv45

    optimusv45 Well-Known Member
    Thread Starter

    Gangnam style has just added support for Evo V. I dont think dastin has changed Installation section of his post just for the Evo V. it says on his post "Have latest Sprint firmware installed", do you guys think i have to do "turn ur phone into a 3D" for this rom ? Also is TWRP 1.1.1 ok with this rom ?
     



    1. Download the Forums for Android™ app!


      Download

       
  2. zaius42

    zaius42 Member

    well you certainly want to be s-off and running a hboot under 1.50, so it would benefit you to do most of what that thread tells you to do.

    Pretty much fixes a lot of things that's wrong with the phone that a rom can't fix anyhow.
     
  3. optimusv45

    optimusv45 Well-Known Member
    Thread Starter

    I'm s-off, jbear 1.57.5757 hboot and twrp 1.1.1 . If I flash ENG hboot , will it play nice with my current harmonia rom?
     
  4. Prinny

    Prinny Resident Linux Nutcase

    I THINK I used 1.04 on Harmonia without a problem...I S-Offed and did the boot flashing on Harmonia...it booted up...so I'm gonna say it worked
     
  5. marco562

    marco562 Well-Known Member

    I got this message when I tried flashing gagnamstyle VM [​IMG]..running s-off , h boot 1.04
    I'm actually using regular sprint gagnamstyle and flashed with no problems is running really smooth by the way.
     
  6. Prinny

    Prinny Resident Linux Nutcase

    Wait so according to that image it didn't flash,, but you say it flashed? I'm just trying to clarify that.
     
  7. davidmargolin

    davidmargolin Android Expert

    dastin updated the vm version to fix the error... download the latest one
     
  8. karlyy7x

    karlyy7x Member

  9. marco562

    marco562 Well-Known Member

    Over at xda the developer had two links one for VM version and second was sprint version.
    I downloaded both versions. First one I tried flashing was VM version ( I did a clean full wipe before flashing to make sure) then I got that error message. Then a minute later I did another full wipe To flash sprint version and It flashed with no problems, I'm currently using sprint version and it hasent given me any problems is running smoothly I like this one compared to all the cm10 ROMs I have flashed to my phone.
     
  10. phw8558

    phw8558 Android Expert

    Can any one who flashed the virgin version verify if he incorporated the voicemail fix?
     
  11. optimusv45

    optimusv45 Well-Known Member
    Thread Starter

    Have u turn ur V into a 3D? Since he made two versions , one VM, one sprint, maybe I don't have to turn my phone into 3D and just need to take the VM version ?
     
  12. marco562

    marco562 Well-Known Member

    I did turn my V into a 3D.
     
  13. zaius42

    zaius42 Member

    I stopped when i noticed mms didn't work..


    ps i'm drunk as hell.. wow.
     
  14. Subzer0

    Subzer0 Android Enthusiast

    Looking at your screenshot, I see the problem. It looks like that rom for Virgin Mobile is for the EVO V, not the Evo V 4g 3d. There is a difference. The error is popping up because it's looking for product type "shootervm". Our phone is just "shooter". Therefore this will never install until that is fixed.
     
  15. BoomBoom53

    BoomBoom53 Member

    Dastin was supposed to fix the VM version. To get old VM one to work I got it to flash but had to go into the updater script in the first line in assert get.prop and changed "shootervm" to "shooter" and also in build. prop I did same thing in the line ro.build.product. Actually I believe I changed everything in build.prop to "shooter"

    However, I could not get MMS to work. Even following all the most recent fixes out by davidmargolin, krowley3, ramjet73, wolfu . even tried changing APNs.. Anyway I just mentioned it for info, maybe it will help some one. I'm NO DEV

    Edit: Just downloaded and looked at the VM version. Dastin DID make changes to updater script and build.prop. Looks like it should flash. I will try it later today.

    Edit #2: I was finally able to get GANGNAM-STYLE-01032013-shootervm MMS to work.

    In "build.prop" change lines 146, 147, 148 that look like below:
    146 ro.cdma.home.operator.numeric=311490
    147 ro.cdma.home.operator.alpha=Virgin
    148 Mobile

    To look like this:
    146 ro.cdma.home.operator.numeric=310120
    147 ro.cdma.home.operator.alpha=Virgin Mobile

    Then Follow Instructions found here:
    http://androidforums.com/evo-v-4g-all-things-root/648971-zip-mms-fix-cm-aosp-aokp-thanks-wolfu.html
     
    karlyy7x likes this.
  16. optimusv45

    optimusv45 Well-Known Member
    Thread Starter

    i see replications of some issues being reported from different users.. I'll probably wait a release or two until he properly address those problems..
     
  17. optimusv45

    optimusv45 Well-Known Member
    Thread Starter

    i have been paying attention to the rom. dashtin has released a few updates already, in attempts to fix the issues . has anyone tried the more recent releases?
     
  18. ramjet73

    ramjet73 Android Expert

    Yes.

    It seems that everything works that should (no 3D) for VM users now.

    ramjet73
     
    optimusv45 likes this.
  19. optimusv45

    optimusv45 Well-Known Member
    Thread Starter

    thanks for the super fast feedback. have u tried ?
     
  20. ramjet73

    ramjet73 Android Expert

    I just flashed it (1/11 V2) and haven't run into any issues yet, but I'm using the Sprint version. However, feedback has been good so far from the VM users as well.

    ramjet73
     
Loading...

Share This Page

Loading...